Subject: pseudo-Chinese latex available

From: [email-masked]
Date: Tue, 18 Feb 1992 17:43:22 EST

I write a program which put the Chinese character into the
latex by using the \psfig utility. The rough idea is first
I construct the Postscript file for each Chinese character
string according certain Chinese character font files, then
I use psfig the include this file into the latex.

All these works are done automatically. The user need to do
is to put the Chinese character into your .tex file by a
Chinese editor and set the parameters of the font displayed
such as the height,width, linewidth, and font type. There
are now several font type avaliable, including a vector
font file( Restricted for academic use).

My program is called cc2tex with font file clib.24 elib.65.
I wish to contribute this to soem ftp server to let net
user can use it. Anyone can arrange for this?

best
zhibiao
ps. a three pages user manual in postscript is ready fro
your reference.

email: [email-masked]
================================================================
From: [email-masked] (Jian Luo)
<Newsgroups: comp.text.tex
Subject: Re: pseudo-Chinese latex available
Date: 12 Feb 92 11:24:21 GMT
Organization: Delft University of Technology, Dept. of Electrical Engineering

[email-masked] writes:

>I write a program which put the Chinese character into the
>latex by using the \psfig utility. The rough idea is first
>I construct the Postscript file for each Chinese character
>string according certain Chinese character font files, then
>I use psfig the include this file into the latex.

It's a good idea for text without too many Chinese characters.  I used
to do the same thing, but wholly manually.

>All these works are done automatically. The user need to do
>is to put the Chinese character into your .tex file by a
>Chinese editor and set the parameters of the font displayed
>such as the height,width, linewidth, and font type. There
>are now several font type avaliable, including a vector
>font file( Restricted for academic use).

Great.

>My program is called cc2tex with font file clib.24 elib.65.
>I wish to contribute this to soem ftp server to let net
>user can use it. Anyone can arrange for this?

The Chinese staff FTP site "ahkcus.org [192.55.187.25]" should be a
very good place.  You may first put it in the directory for
(coming) contribution.

--
===========================================================================
|| J. Luo                             |*| Bitnet: [email-masked]   ||
|| Faculty of Electrical Engineering  |*| Internet: [email-masked]   ||
|| Delft University of Technology     |*| Tel: +31-15-786227             ||

============================================================================
From: [email-masked]
<Newsgroups: comp.text.tex
Subject: pseudo-Chinese latex ftpable
Date: 15 Feb 92 03:10:37 GMT
Organization: Dept. of Information Systems and Computer Science, National
 University of Singapore
Lines: 7

cc2tex is a program to put Chinese characters in latex format
by using the psfig utility. Now it is available via anonymous
ftp in the directory pub/tex at nuscc.nus.sg[137.132.5.2].
Feedback should gone to [email-masked].
Thanks.

zhibiao